<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>cdp1802.pb@2001=84</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =cdp1802.mb@0D76</action>
      <action>temp1 =cdp1802.mb@0E1D</action>
    </script>
    <script state="run">
      <action>cdp1802.mb@0D76=30</action>
      <action>cdp1802.mb@0E1D=30</action> <!-- Part 1 enemies, Part 2 bullets -->
    </script>
    <script state="off">
      <action>cdp1802.mb@0D76=temp0 </action>
      <action>cdp1802.mb@0E1D=temp1 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
